path: /build/build/xfce4-appfinder-xfce-base-4.16.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} xfce-base/xfce4-appfinder -pv -t && \
    emerge -j ${JOBS} --nodeps xfce-base/xfce4-appfinder
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xfce4-appfinder && luet-portage --dir
    /pkgdir/xfce4-appfinder xfce-base/xfce4-appfinder && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:26e9dccab23be23f599571e74629d5a0ddacf896784643f6b19fc133c323daae
  package:
    name: xfce4-appfinder
    version: 4.16.1
    category: xfce-base
    requires:
    - name: garcon
      version: '>=0'
      category: xfce-base
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A tool to find and launch installed applications for the Xfce desktop
    uri:
    - https://docs.xfce.org/xfce/xfce4-appfinder/start
    license: GPL-2+
    buildtimestamp: 2023-09-30 18:38:27.165827175 +0000 UTC m=+90.194557583
    labels:
      DEPEND: '>=dev-libs/glib-2.50 >=x11-libs/gtk+-3.22:3 >=xfce-base/garcon-0.3:=
        >=xfce-base/libxfce4util-4.15.2:= >=xfce-base/libxfce4ui-4.14:=[gtk3(+)] >=xfce-base/xfconf-4.14:=
        !xfce-base/xfce-utils dev-util/intltool sys-devel/gettext virtual/pkgconfig'
      RDEPEND: '>=dev-libs/glib-2.50 >=x11-libs/gtk+-3.22:3 >=xfce-base/garcon-0.3:=
        >=xfce-base/libxfce4util-4.15.2:= >=xfce-base/libxfce4ui-4.14:=[gtk3(+)] >=xfce-base/xfconf-4.14:=
        !xfce-base/xfce-utils'
      emerge.packages: xfce-base/xfce4-appfinder
      kit: xfce-kit
      original.package.name: xfce-base/xfce4-appfinder
      original.package.slot: "0"
      original.package.version: 4.16.1
    treedir: /build/packages
  package_dir: /pkgdir/xfce4-appfinder
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: eb7081b7dd86e821acba127c80f168279c874064f717e51b2e7bcd5da1c21e3d
compressiontype: zstd
files:
- usr/bin/xfce4-appfinder
- usr/bin/xfrun4
- usr/share/applications/xfce4-appfinder.desktop
- usr/share/applications/xfce4-run.desktop
- usr/share/doc/xfce4-appfinder-4.16.1/AUTHORS.bz2
- usr/share/doc/xfce4-appfinder-4.16.1/ChangeLog.bz2
- usr/share/doc/xfce4-appfinder-4.16.1/NEWS.bz2
- usr/share/doc/xfce4-appfinder-4.16.1/README.md.bz2
- usr/share/doc/xfce4-appfinder-4.16.1/TODO
- usr/share/icons/hicolor/128x128/apps/org.xfce.appfinder.png
- usr/share/icons/hicolor/16x16/apps/org.xfce.appfinder.png
- usr/share/icons/hicolor/24x24/apps/org.xfce.appfinder.png
- usr/share/icons/hicolor/32x32/apps/org.xfce.appfinder.png
- usr/share/icons/hicolor/48x48/apps/org.xfce.appfinder.png
- usr/share/icons/hicolor/scalable/apps/org.xfce.appfinder.svg
- usr/share/locale/am/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/ar/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/ast/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/be/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/bg/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/bn/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/ca/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/cs/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/da/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/de/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/el/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/en_AU/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/en_CA/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/en_GB/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/eo/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/es/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/et/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/eu/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/fi/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/fr/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/gl/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/he/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/hi/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/hr/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/hu/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/hy_AM/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/hye/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/id/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/ie/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/is/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/it/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/ja/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/kk/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/ko/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/lt/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/lv/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/ms/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/nb/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/nl/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/nn/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/oc/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/pa/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/pl/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/pt/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/pt_BR/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/ro/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/ru/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/si/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/sk/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/sl/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/sq/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/sr/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/sv/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/te/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/th/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/tr/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/ug/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/uk/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/ur/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/ur_PK/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/vi/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/zh_CN/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/zh_HK/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/locale/zh_TW/LC_MESSAGES/xfce4-appfinder.mo
- usr/share/metainfo/org.xfce.xfce4-appfinder.appdata.xml
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/BUILD_TIME
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/CATEGORY
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/CBUILD
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/CFLAGS
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/CHOST
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/CONTENTS
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/COUNTER
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/CXXFLAGS
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/DEFINED_PHASES
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/DEPEND
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/DESCRIPTION
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/EAPI
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/FEATURES
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/HOMEPAGE
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/INHERITED
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/IUSE
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/IUSE_EFFECTIVE
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/KEYWORDS
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/LDFLAGS
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/LICENSE
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/NEEDED
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/PF
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/RDEPEND
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/REQUIRES
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/SIZE
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/SLOT
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/USE
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/environment.bz2
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/repository
- var/db/pkg/xfce-base/xfce4-appfinder-4.16.1/xfce4-appfinder-4.16.1.ebuild
package_cacheimage: ""
runtime:
  name: xfce4-appfinder
  version: 4.16.1
  category: xfce-base
  requires:
  - name: garcon
    version: '>=0'
    category: xfce-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A tool to find and launch installed applications for the Xfce desktop
  uri:
  - https://docs.xfce.org/xfce/xfce4-appfinder/start
  license: GPL-2+
  labels:
    DEPEND: '>=dev-libs/glib-2.50 >=x11-libs/gtk+-3.22:3 >=xfce-base/garcon-0.3:=
      >=xfce-base/libxfce4util-4.15.2:= >=xfce-base/libxfce4ui-4.14:=[gtk3(+)] >=xfce-base/xfconf-4.14:=
      !xfce-base/xfce-utils dev-util/intltool sys-devel/gettext virtual/pkgconfig'
    RDEPEND: '>=dev-libs/glib-2.50 >=x11-libs/gtk+-3.22:3 >=xfce-base/garcon-0.3:=
      >=xfce-base/libxfce4util-4.15.2:= >=xfce-base/libxfce4ui-4.14:=[gtk3(+)] >=xfce-base/xfconf-4.14:=
      !xfce-base/xfce-utils'
    emerge.packages: xfce-base/xfce4-appfinder
    kit: xfce-kit
    original.package.name: xfce-base/xfce4-appfinder
    original.package.slot: "0"
    original.package.version: 4.16.1
